Subject: RE: preliminary report
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 18 Dec 2001 07:11:19 -0800 (PST)

Has anyone got a drawing or sketch of the Citizens Plant Station?  To me, it sounds like they picked the wrong type of control valve (for the noise issue).  

 -----Original Message-----
From: 	Schoolcraft, Darrell  
Sent:	Thursday, December 13, 2001 11:04 AM
To:	Roensch, David; Jolly, Rich; Watson, Kimberly; Choquette, Gary; Hill, Scott; Ulibarri, Russ; McConnell, Mark
Cc:	January, Steve; Spraggins, Gary
Subject:	FW: preliminary report

Below is a perliminary report that Citizens sent and their recommendation.  Please note Rob's message.  
Gary will you and Tiny review the report and next week we can set a conference call to discuss what we 
think that can be done if we choose to regulate our pressure to the Citizens site.  The call will include all
the above personnel.  After we have our call I would like to call Citizens and let them know if there is anything
TW can or is willing to do, or is it a Citizens design problem.
I will let everyone know the dial in number on Monday.  I will be on vacation tomorrow.

Thanks DS

 -----Original Message-----
From: 	"Franson, Rob" <[email-masked]>@ENRON  
Sent:	Thursday, December 13, 2001 9:58 AM
To:	[email-masked]
Subject:	FW: preliminary report

 
-----Original Message-----
From: Franson, Rob 
Sent:  Thursday, December 13, 2001 9:07 AM
To:  [email-masked]'
Subject: FW: preliminary  report
Attached is a copy of the preliminary report that  recommends that the inlet pressure to Citizens "Griffith Plant" Station be  limited to 740 psig.  Note that this is only a preliminary report that  Citizens is reviewing.  Some of our "reviewers" are on vacation, and have  held up the process of getting this report finalized.
 
Since  I was temporarily assigned to another position during the time that gas was  introduced to this line, I have asked my employee Martin Conboy to create a log  of events on how these stations had been operated.  I will send it to you  later today.  
 
Can  you have David Roensch review to see if anything is missing.  I feel that  it is a good idea to document the different operation modes with results prior  to agreeing on any further changes.
 
-----Original Message-----
From: Ray Kelm - Kelm Engineering  [mailto:[email-masked]]
Sent: Wednesday, November 28, 2001 3:22  PM
To: Robert Franson - Citizens
Subject: preliminary  report
Robert,
 
I had to delete a couple figures to get the size  below 1 meg to email.
 
Call if you have questions.
 
Ray
 - CZN102301mod.doc << File: CZN102301mod.doc >>